<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>21</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>5</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>24</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cust_code</name>
			<dbname>sorder.cust_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>cust_name</name>
			<dbname>customer.cust_name</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>line_no</name>
			<dbname>sorddet.line_no</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>sale_order</name>
			<dbname>sorder.sale_order</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>due_date</name>
			<dbname>sorder.due_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>sorditem.item_code</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>single_lot</name>
			<dbname>customer.single_lot</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>master_pack_allow</name>
			<dbname>wave_type.master_pack_allow</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>active_pick_allow</name>
			<dbname>wave_type.active_pick_allow</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>stock_to_dock_allow</name>
			<dbname>wave_type.stock_to_dock_allow</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity</name>
			<dbname>sorditem.quantity</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>part_qty</name>
			<dbname>sorder.part_qty</dbname>
		</table_column>
		<table_column>
			<type>number</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>pending_quantity</name>
			<dbname>pending_quantity</dbname>
		</table_column>
		<table_column>
			<type>number</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>stock_quantity</name>
			<dbname>stock_quantity</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>qty_alloc</name>
			<dbname>sorditem.qty_alloc</dbname>
		</table_column>
		<table_column>
			<type size="0">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>hold_qty</name>
			<dbname>hold_qty</dbname>
		</table_column>
		<table_column>
			<type>number</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>bal_qty</name>
			<dbname>bal_qty</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>manual_allocqty</name>
			<dbname>manual_allocqty</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>alloc_flag</name>
			<dbname>sorder.alloc_flag</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_code</name>
			<dbname>tran_code</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_name</name>
			<dbname>tran_name</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>lock_code__dock</name>
			<dbname>lock_code__dock</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>pack_instr</name>
			<dbname>sorddet.pack_instr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code</name>
			<dbname>sorddet.site_code</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>exp_lev</name>
			<dbname>sorditem.exp_lev</dbname>
		</table_column>
		<table_column>
			<type size="0">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>part_qty_real</name>
			<dbname>part_qty_real</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>last_col</name>
			<dbname>last_col</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;sorddet&quot; )  TABLE(NAME=&quot;customer&quot; )  TABLE(NAME=&quot;item&quot; )  TABLE(NAME=&quot;sorder&quot; )  TABLE(NAME=&quot;sorditem&quot; )  TABLE(NAME=&quot;wave_type&quot; ) COLUMN(NAME=&quot;sorder.cust_code&quot;) COLUMN(NAME=&quot;customer.cust_name&quot;) COLUMN(NAME=&quot;sorddet.line_no&quot;) COLUMN(NAME=&quot;sorder.sale_order&quot;) COLUMN(NAME=&quot;sorder.due_date&quot;) COLUMN(NAME=&quot;sorditem.item_code&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;customer.single_lot&quot;) COLUMN(NAME=&quot;wave_type.master_pack_allow&quot;) COLUMN(NAME=&quot;wave_type.active_pick_allow&quot;) COLUMN(NAME=&quot;wave_type.stock_to_dock_allow&quot;) COLUMN(NAME=&quot;sorditem.quantity&quot;) COLUMN(NAME=&quot;sorder.part_qty&quot;) COMPUTE(NAME=&quot;SORDITEM.QUANTITY-SORDITEM.QTY_DESP  PENDING_QUANTITY&quot;) COMPUTE(NAME=&quot;0 stock_quantity&quot;) COLUMN(NAME=&quot;sorditem.qty_alloc&quot;) COMPUTE(NAME=&quot;&apos;&apos; hold_qty&quot;) COMPUTE(NAME=&quot;0 bal_qty&quot;) COMPUTE(NAME=&quot;&apos; &apos; manual_allocqty&quot;) COLUMN(NAME=&quot;sorder.alloc_flag&quot;) COMPUTE(NAME=&quot;&apos; &apos; tran_code&quot;) COMPUTE(NAME=&quot;&apos; &apos; tran_name&quot;) COMPUTE(NAME=&quot;&apos; &apos; lock_code__dock&quot;) COLUMN(NAME=&quot;sorddet.pack_instr&quot;) COLUMN(NAME=&quot;sorddet.site_code&quot;) COLUMN(NAME=&quot;sorditem.exp_lev&quot;) COMPUTE(NAME=&quot;&apos;&apos; part_qty_real&quot;) COMPUTE(NAME=&quot;&apos;          &apos;  LAST_COL&quot;)    JOIN (LEFT=&quot;customer.wave_type&quot;    OP =&quot;=&quot;RIGHT=&quot;wave_type.wave_type&quot;    OUTER1 =&quot;customer.wave_type&quot; )    JOIN (LEFT=&quot;sorddet.sale_order&quot;    OP =&quot;=&quot;RIGHT=&quot;sorder.sale_order&quot; )    JOIN (LEFT=&quot;sorder.sale_order&quot;    OP =&quot;=&quot;RIGHT=&quot;sorditem.sale_order&quot; )    JOIN (LEFT=&quot;sorddet.line_no&quot;    OP =&quot;=&quot;RIGHT=&quot;sorditem.line_no&quot; )    JOIN (LEFT=&quot;sorditem.item_code__ord&quot;    OP =&quot;=&quot;RIGHT=&quot;item.item_code&quot; )    JOIN (LEFT=&quot;sorder.cust_code&quot;    OP =&quot;=&quot;RIGHT=&quot;customer.cust_code&quot; )    JOIN (LEFT=&quot;sorddet.site_code&quot;    OP =&quot;=&quot;RIGHT=&quot;sorditem.site_code&quot; )) </retrieve>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Customer Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>89</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Line No</text>
		<border>6</border>
		<color>33554432</color>
		<x>215</x>
		<y>2</y>
		<height>16</height>
		<width>50</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>450</x>
		<y>2</y>
		<height>16</height>
		<width>65</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Description</text>
		<border>6</border>
		<color>33554432</color>
		<x>517</x>
		<y>2</y>
		<height>16</height>
		<width>131</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Sale Order</text>
		<border>6</border>
		<color>33554432</color>
		<x>267</x>
		<y>2</y>
		<height>16</height>
		<width>80</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sale_order_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Due Date</text>
		<border>6</border>
		<color>33554432</color>
		<x>349</x>
		<y>2</y>
		<height>16</height>
		<width>99</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>due_date_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Customer Name</text>
		<border>6</border>
		<color>33554432</color>
		<x>93</x>
		<y>2</y>
		<height>16</height>
		<width>120</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_name_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Single Lot</text>
		<border>6</border>
		<color>33554432</color>
		<x>650</x>
		<y>2</y>
		<height>16</height>
		<width>63</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>single_lot_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Master Pack</text>
		<border>6</border>
		<color>33554432</color>
		<x>715</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>master_pack_allow_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Active Pick</text>
		<border>6</border>
		<color>33554432</color>
		<x>793</x>
		<y>2</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>active_pick_allow_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Stock To Dock</text>
		<border>6</border>
		<color>33554432</color>
		<x>866</x>
		<y>2</y>
		<height>16</height>
		<width>85</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_to_dock_allow_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Dock Location</text>
		<border>6</border>
		<color>33554432</color>
		<x>1905</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lock_code__dock_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Quantity</text>
		<border>6</border>
		<color>33554432</color>
		<x>953</x>
		<y>2</y>
		<height>16</height>
		<width>69</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Part Quantity</text>
		<border>6</border>
		<color>33554432</color>
		<x>1024</x>
		<y>2</y>
		<height>16</height>
		<width>89</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>part_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Pending Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1115</x>
		<y>2</y>
		<height>16</height>
		<width>83</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Stock Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1200</x>
		<y>2</y>
		<height>16</height>
		<width>64</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Hold Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1266</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Qty Alloc</text>
		<border>6</border>
		<color>33554432</color>
		<x>1334</x>
		<y>2</y>
		<height>16</height>
		<width>65</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qty_alloc_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Bal Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1401</x>
		<y>2</y>
		<height>16</height>
		<width>65</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>bal_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Alloc Flag</text>
		<border>6</border>
		<color>33554432</color>
		<x>1570</x>
		<y>2</y>
		<height>16</height>
		<width>70</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>alloc_flag_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Transporter Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>1642</x>
		<y>2</y>
		<height>16</height>
		<width>112</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_code_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Transporter Name</text>
		<border>6</border>
		<color>33554432</color>
		<x>1756</x>
		<y>2</y>
		<height>16</height>
		<width>147</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_name_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Packing Instruction</text>
		<border>6</border>
		<color>33554432</color>
		<x>1991</x>
		<y>2</y>
		<height>16</height>
		<width>108</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_instr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Site Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>2101</x>
		<y>2</y>
		<height>16</height>
		<width>67</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Exp Lev</text>
		<border>6</border>
		<color>33554432</color>
		<x>2170</x>
		<y>2</y>
		<height>16</height>
		<width>62</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_lev_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Manual Alloc Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1468</x>
		<y>2</y>
		<height>16</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>manual_allocqty_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>15</height>
		<width>89</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>93</x>
		<y>2</y>
		<height>15</height>
		<width>120</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_name</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>215</x>
		<y>2</y>
		<height>15</height>
		<width>50</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>267</x>
		<y>2</y>
		<height>15</height>
		<width>80</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sale_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>349</x>
		<y>2</y>
		<height>15</height>
		<width>99</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>due_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>450</x>
		<y>2</y>
		<height>15</height>
		<width>65</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>517</x>
		<y>2</y>
		<height>15</height>
		<width>131</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>650</x>
		<y>2</y>
		<height>16</height>
		<width>63</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>single_lot</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>715</x>
		<y>2</y>
		<height>16</height>
		<width>76</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>master_pack_allow</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>793</x>
		<y>2</y>
		<height>16</height>
		<width>71</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>active_pick_allow</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>866</x>
		<y>2</y>
		<height>16</height>
		<width>85</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_to_dock_allow</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>23</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1905</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lock_code__dock</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>953</x>
		<y>2</y>
		<height>15</height>
		<width>69</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>16</id>
		<alignment>1</alignment>
		<tabsequence>50</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1334</x>
		<y>2</y>
		<height>15</height>
		<width>65</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qty_alloc</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>17</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1266</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1024</x>
		<y>2</y>
		<height>16</height>
		<width>89</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>part_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1115</x>
		<y>2</y>
		<height>15</height>
		<width>83</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pending_quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1200</x>
		<y>2</y>
		<height>15</height>
		<width>64</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stock_quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>18</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1401</x>
		<y>2</y>
		<height>16</height>
		<width>65</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>bal_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>20</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1570</x>
		<y>2</y>
		<height>16</height>
		<width>70</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>alloc_flag</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>21</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1642</x>
		<y>2</y>
		<height>16</height>
		<width>112</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>22</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1756</x>
		<y>2</y>
		<height>16</height>
		<width>147</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_name</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>24</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1991</x>
		<y>2</y>
		<height>15</height>
		<width>108</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_instr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>25</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2101</x>
		<y>2</y>
		<height>15</height>
		<width>67</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>26</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2170</x>
		<y>2</y>
		<height>15</height>
		<width>62</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_lev</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>28</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2234</x>
		<y>2</y>
		<height>18</height>
		<width>1</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>last_col</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>27</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2237</x>
		<y>2</y>
		<height>16</height>
		<width>1</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>part_qty_real</name>
		<visible>0</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>19</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1468</x>
		<y>1</y>
		<height>16</height>
		<width>100</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>manual_allocqty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<UseTemplate></UseTemplate>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
		<Template>
			<comment></comment>
			<encoding>UTF-8</encoding>
			<name>xx</name>
			<xml>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&lt;untitled&gt;&lt;untitled_row __pbband=&quot;detail&quot;&gt;&lt;sorder_cust_code&gt;cust_code&lt;/sorder_cust_code&gt;&lt;customer_cust_name&gt;cust_name&lt;/customer_cust_name&gt;&lt;sorddet_line_no&gt;line_no&lt;/sorddet_line_no&gt;&lt;sorder_sale_order&gt;sale_order&lt;/sorder_sale_order&gt;&lt;sorder_due_date&gt;due_date&lt;/sorder_due_date&gt;&lt;sorditem_item_code&gt;item_code&lt;/sorditem_item_code&gt;&lt;item_descr&gt;item_descr&lt;/item_descr&gt;&lt;sorditem_quantity&gt;quantity&lt;/sorditem_quantity&gt;&lt;stosc_quantity/&gt;&lt;sorditem_qty_alloc&gt;qty_alloc&lt;/sorditem_qty_alloc&gt;&lt;sorddet_pack_instr&gt;pack_instr&lt;/sorddet_pack_instr&gt;&lt;sorddet_site_code&gt;site_code&lt;/sorddet_site_code&gt;&lt;pending_quantity&gt;pending_quantity&lt;/pending_quantity&gt;&lt;/untitled_row&gt;&lt;/untitled&gt;</xml>
		</Template>
	</Export.XML>
	<Import.XML>
		<UseTemplate></UseTemplate>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
